<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/feature.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.platform/feature.properties?key=featureName">
        <source>Eclipse Platform</source>
        <target>Eclipse プラットフォーム</target>
        <alt-trans tool-id="prev">
          <source>Eclipse Platform</source>
          <target>Eclipse プラットフォーム</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Eclipse Platform</source>
          <target>Eclipse プラットフォーム</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.platform/feature.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.platform/feature.properties?key=updateSiteName">
        <source>The Eclipse Project Updates</source>
        <target>Eclipse プロジェクト更新サイト</target>
        <alt-trans tool-id="prev">
          <source>The Eclipse Project Updates</source>
          <target>Eclipse プロジェクト更新サイト</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The Eclipse Project Updates</source>
          <target>Eclipse プロジェクト更新サイト</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.platform/feature.properties?key=secondaryUpdateSiteName">
        <source>Ganymede Discovery Site</source>
        <target>Ganymede ディスカバリー・サイト</target>
        <alt-trans tool-id="prev">
          <source>Europa Discovery Site</source>
          <target>Europa ディスカバリー・サイト</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Ganymede Discovery Site</source>
          <target>Ganymede ディスカバリー・サイト</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.platform/feature.properties?key=description">
        <source>Common OS-independent base of the Eclipse platform. (Binary runtime and user documentation.)</source>
        <target>Eclipse プラットフォーム用の OS 独立の共通ベースです。 (バイナリー・ランタイムおよびユーザー向けドキュメンテーション)</target>
        <alt-trans tool-id="prev">
          <source>Common OS-independent base of the Eclipse platform. (Binary runtime and user documentation.)</source>
          <target>Eclipse Platform 用の OS 独立の共通ベースです。 (バイナリー・ランタイムおよびユーザー向けドキュメンテーション)</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Common OS-independent base of the Eclipse platform. (Binary runtime and user documentation.)</source>
          <target>Eclipse プラットフォーム用の OS 独立の共通ベースです。 (バイナリー・ランタイムおよびユーザー向けドキュメンテーション)</target>
          <note from="blanconlpackgenerator.version">0.0.72</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.platform/feature.properties?key=copyright" translate="no">
        <source>Copyright (c) 2000, 2007 IBM Corporation and others.
All rights reserved. This program and the accompanying materials
are made available under the terms of the Eclipse Public License v1.0
which accompanies this distribution, and is available at
http://www.eclipse.org/legal/epl-v10.html

Contributors:
IBM Corporation - initial API and implementation
</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.platform/feature.properties?key=licenseURL" translate="no">
        <source>license.html</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.platform/feature.properties?key=license" translate="no">
        <source>ECLIPSE FOUNDATION SOFTWARE USER AGREEMENT
March 17, 2005

Usage Of Content

THE ECLIPSE FOUNDATION MAKES AVAILABLE SOFTWARE, DOCUMENTATION, INFORMATION AND/OR
OTHER MATERIALS FOR OPEN SOURCE PROJECTS (COLLECTIVELY "CONTENT").
USE OF THE CONTENT IS GOVERNED BY THE TERMS AND CONDITIONS OF THIS
AGREEMENT AND/OR THE TERMS AND CONDITIONS OF LICENSE AGREEMENTS OR
NOTICES INDICATED OR REFERENCED BELOW. BY USING THE CONTENT, YOU
AGREE THAT YOUR USE OF THE CONTENT IS GOVERNED BY THIS AGREEMENT
AND/OR THE TERMS AND CONDITIONS OF ANY APPLICABLE LICENSE AGREEMENTS
OR NOTICES INDICATED OR REFERENCED BELOW. IF YOU DO NOT AGREE TO THE
TERMS AND CONDITIONS OF THIS AGREEMENT AND THE TERMS AND CONDITIONS
OF ANY APPLICABLE LICENSE AGREEMENTS OR NOTICES INDICATED OR REFERENCED
BELOW, THEN YOU MAY NOT USE THE CONTENT.

Applicable Licenses

Unless otherwise indicated, all Content made available by the Eclipse Foundation
is provided to you under the terms and conditions of the Eclipse Public
License Version 1.0 ("EPL"). A copy of the EPL is provided with this
Content and is also available at http://www.eclipse.org/legal/epl-v10.html.
For purposes of the EPL, "Program" will mean the Content.

Content includes, but is not limited to, source code, object code,
documentation and other files maintained in the Eclipse.org CVS
repository ("Repository") in CVS modules ("Modules") and made available
as downloadable archives ("Downloads").

- Content may be structured and packaged into modules to facilitate delivering,
extending, and upgrading the Content. Typical modules may include plug-ins ("Plug-ins"),
plug-in fragments ("Fragments"), and features ("Features").
- Each Plug-in or Fragment may be packaged as a sub-directory or JAR (Java? ARchive)
in a directory named "plugins".
- A Feature is a bundle of one or more Plug-ins and/or Fragments and associated material.
Each Feature may be packaged as a sub-directory in a directory named "features".
Within a Feature, files named "feature.xml" may contain a list of the names and version
numbers of the Plug-ins and/or Fragments associated with that Feature.
- Features may also include other Features ("Included Features"). Within a Feature, files
named "feature.xml" may contain a list of the names and version numbers of Included Features.

Features may also include other Features ("Included Features"). Files named
"feature.xml" may contain a list of the names and version numbers of
Included Features.

The terms and conditions governing Plug-ins and Fragments should be
contained in files named "about.html" ("Abouts"). The terms and
conditions governing Features and Included Features should be contained
in files named "license.html" ("Feature Licenses"). Abouts and Feature
Licenses may be located in any directory of a Download or Module
including, but not limited to the following locations:

- The top-level (root) directory
- Plug-in and Fragment directories
- Inside Plug-ins and Fragments packaged as JARs
- Sub-directories of the directory named "src" of certain Plug-ins
- Feature directories

Note: if a Feature made available by the Eclipse Foundation is installed using the
Eclipse Update Manager, you must agree to a license ("Feature Update
License") during the installation process. If the Feature contains
Included Features, the Feature Update License should either provide you
with the terms and conditions governing the Included Features or inform
you where you can locate them. Feature Update Licenses may be found in
the "license" property of files named "feature.properties". Such Abouts,
Feature Licenses and Feature Update Licenses contain the terms and
conditions (or references to such terms and conditions) that govern your
use of the associated Content in that directory.

THE ABOUTS, FEATURE LICENSES AND FEATURE UPDATE LICENSES MAY REFER
TO THE EPL OR OTHER LICENSE AGREEMENTS, NOTICES OR TERMS AND CONDITIONS.
SOME OF THESE OTHER LICENSE AGREEMENTS MAY INCLUDE (BUT ARE NOT LIMITED TO):

- Common Public License Version 1.0 (available at http://www.eclipse.org/legal/cpl-v10.html)
- Apache Software License 1.1 (available at http://www.apache.org/licenses/LICENSE)
- Apache Software License 2.0 (available at http://www.apache.org/licenses/LICENSE-2.0)
- IBM Public License 1.0 (available at http://oss.software.ibm.com/developerworks/opensource/license10.html)
- Metro Link Public License 1.00 (available at http://www.opengroup.org/openmotif/supporters/metrolink/license.html)
- Mozilla Public License Version 1.1 (available at http://www.mozilla.org/MPL/MPL-1.1.html)

IT IS YOUR OBLIGATION TO READ AND ACCEPT ALL SUCH TERMS AND CONDITIONS PRIOR
TO USE OF THE CONTENT. If no About, Feature License or Feature Update License
is provided, please contact the Eclipse Foundation to determine what terms and conditions
govern that particular Content.

Cryptography

Content may contain encryption software. The country in which you are
currently may have restrictions on the import, possession, and use,
and/or re-export to another country, of encryption software. BEFORE
using any encryption software, please check the country's laws,
regulations and policies concerning the import, possession, or use,
and re-export of encryption software, to see if this is permitted.

Java and all Java-based trademarks are trademarks of Sun Microsystems, Inc. in the United States, other countries, or both.
</source>
      </trans-unit>
    </body>
  </file>
  <file original="/about.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.platform/about.properties?key=blurb" translate="no">
        <source>Eclipse Platform

Version: {featureVersion}
Build id: {0}

(c) Copyright Eclipse contributors and others 2000, 2008.  All rights reserved.
Visit http://www.eclipse.org/platform

This product includes software developed by the
Apache Software Foundation http://www.apache.org/</source>
      </trans-unit>
    </body>
  </file>
  <file original="/intro/css/overview.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.platform/intro/css/overview.properties?key=overview.page-content.overview-links.layout.vspacing" translate="no">
        <source>35</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.platform/intro/css/overview.properties?key=overview.basics.link-icon" translate="no">
        <source>images/topiclabel/ov_wbbasics48.gif</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.platform/intro/css/overview.properties?key=overview.basics.hover-icon" translate="no">
        <source>images/topiclabel/ov_wbbasics48_hov.gif</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.platform/intro/css/overview.properties?key=overview.team.link-icon" translate="no">
        <source>images/topiclabel/ov_teamsup48.gif</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.platform/intro/css/overview.properties?key=overview.team.hover-icon" translate="no">
        <source>images/topiclabel/ov_teamsup48_hov.gif</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.platform/intro/css/overview.properties?key=overview.subtitle-id">
        <source>overview/page-content/page-title</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.platform/intro/css/overview.properties?key=overview.description-id">
        <source>overview/page-content/page-description</source>
      </trans-unit>
    </body>
  </file>
  <file original="/intro/css/tutorials.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.platform/intro/css/tutorials.properties?key=tutorials.cvs_checkout.link-icon" translate="no">
        <source>images/topiclabel/tu_checkout48.gif</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.platform/intro/css/tutorials.properties?key=tutorials.cvs_checkout.hover-icon" translate="no">
        <source>images/topiclabel/tu_checkout48_hov.gif</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.platform/intro/css/tutorials.properties?key=tutorials.cvs_merge.link-icon" translate="no">
        <source>images/topiclabel/tu_merge48.gif</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.platform/intro/css/tutorials.properties?key=tutorials.cvs_merge.hover-icon" translate="no">
        <source>images/topiclabel/tu_merge48_hov.gif</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.platform/intro/css/tutorials.properties?key=tutorials.subtitle-id">
        <source>tutorials/page-content/page-title</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.platform/intro/css/tutorials.properties?key=tutorials.description-id">
        <source>tutorials/page-content/page-description</source>
      </trans-unit>
    </body>
  </file>
  <file original="/intro/css/whatsnew.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.platform/intro/css/whatsnew.properties?key=whatsnew.platform-noteworthy.link-icon" translate="no">
        <source>images/topiclabel/wn_eclplatform48.gif</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.platform/intro/css/whatsnew.properties?key=whatsnew.platform-noteworthy.hover-icon" translate="no">
        <source>images/topiclabel/wn_eclplatform48_hov.gif</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.platform/intro/css/whatsnew.properties?key=whatsnew.updates.link-icon" translate="no">
        <source>images/topiclabel/wn_updates48.gif</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.platform/intro/css/whatsnew.properties?key=whatsnew.updates.hover-icon" translate="no">
        <source>images/topiclabel/wn_updates48_hov.gif</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.platform/intro/css/whatsnew.properties?key=whatsnew.eclipse.link-icon" translate="no">
        <source>images/topiclabel/wn_eclcommunity48.gif</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.platform/intro/css/whatsnew.properties?key=whatsnew.eclipse.hover-icon" translate="no">
        <source>images/topiclabel/wn_eclcommunity48_hov.gif</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.platform/intro/css/whatsnew.properties?key=whatsnew.migration.link-icon" translate="no">
        <source>images/topiclabel/wn_migrate48.gif</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.platform/intro/css/whatsnew.properties?key=whatsnew.migration.hover-icon" translate="no">
        <source>images/topiclabel/wn_migrate48_hov.gif</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.platform/intro/css/whatsnew.properties?key=whatsnew.page-content.layout.vspacing" translate="no">
        <source>40 </source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.platform/intro/css/whatsnew.properties?key=whatsnew.subtitle-id">
        <source>news/page-content/page-title</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/platform/internal/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.platform/org/eclipse/platform/internal/messages.properties?key=EclipseRSSViewer_loading">
        <source>Loading the news...</source>
        <target>ニュースのロード中...</target>
        <alt-trans tool-id="prev">
          <source>Loading the news...</source>
          <target>ニュースのロード中...</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Loading the news...</source>
          <target>ニュースのロード中...</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.platform/org/eclipse/platform/internal/messages.properties?key=EclipseRSSViewer_noNews">
        <source>No news at this time.</source>
        <target>現時点でニュースはありません。</target>
        <alt-trans tool-id="prev">
          <source>No news at this time.</source>
          <target>現時点でニュースはありません。</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>No news at this time.</source>
          <target>現時点でニュースはありません。</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.platform/plugin.properties?key=pluginName">
        <source>Eclipse Platform</source>
        <target>Eclipse プラットフォーム</target>
        <alt-trans tool-id="prev">
          <source>Eclipse Platform</source>
          <target>Eclipse プラットフォーム</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Eclipse Platform</source>
          <target>Eclipse プラットフォーム</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.platform/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.platform/plugin.properties?key=productName">
        <source>Eclipse Platform</source>
        <target>Eclipse プラットフォーム</target>
        <alt-trans tool-id="prev">
          <source>Eclipse Platform</source>
          <target>Eclipse プラットフォーム</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Eclipse Platform</source>
          <target>Eclipse プラットフォーム</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.platform/plugin.properties?key=productBlurb" translate="no">
        <source>Eclipse Platform

Version: 3.4.0
Build id: {0}

(c) Copyright Eclipse contributors and others 2000, 2008.  All rights reserved.
Visit http://www.eclipse.org/platform

This product includes software developed by the
Apache Software Foundation http://www.apache.org/</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.platform/plugin.properties?key=cheatsheet.actionset">
        <source>Cheat Sheets</source>
        <target>虎の巻</target>
        <alt-trans tool-id="prev">
          <source>Cheat Sheets</source>
          <target>虎の巻</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Cheat Sheets</source>
          <target>虎の巻</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.platform/plugin.properties?key=cheatsheet.item">
        <source>&amp;Cheat Sheets...</source>
        <target>虎の巻(&amp;C)...</target>
        <alt-trans tool-id="prev">
          <source>&amp;Cheat Sheets...</source>
          <target>虎の巻(&amp;C)...</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Cheat Sheets...</source>
          <target>虎の巻(&amp;C)...</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.platform/plugin.properties?key=cheatsheet.category.team">
        <source>Team/CVS</source>
        <target>チーム/CVS</target>
        <alt-trans tool-id="prev">
          <source>Team/CVS</source>
          <target>チーム/CVS</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Team/CVS</source>
          <target>チーム/CVS</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.platform/plugin.properties?key=cheatsheet.cvs.checkout.name">
        <source>Check out a CVS project</source>
        <target>CVS プロジェクトのチェックアウト</target>
        <alt-trans tool-id="prev">
          <source>Check out a CVS project</source>
          <target>CVS プロジェクトのチェックアウト</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Check out a CVS project</source>
          <target>CVS プロジェクトのチェックアウト</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.platform/plugin.properties?key=cheatsheet.cvs.checkout.desc">
        <source>Learn how to connect to a CVS repository and check out a project.</source>
        <target>CVS リポジトリーに接続してプロジェクトをチェックアウトする方法について説明します。</target>
        <alt-trans tool-id="prev">
          <source>Learn how to connect to a CVS repository and check out a project.</source>
          <target>CVS リポジトリーに接続してプロジェクトをチェックアウトする方法について説明します。</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Learn how to connect to a CVS repository and check out a project.</source>
          <target>CVS リポジトリーに接続してプロジェクトをチェックアウトする方法について説明します。</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.platform/plugin.properties?key=cheatsheet.cvs.merge.name">
        <source>Merge CVS branches</source>
        <target>CVS ブランチのマージ</target>
        <alt-trans tool-id="prev">
          <source>Merge CVS branches</source>
          <target>CVS ブランチのマージ</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Merge CVS branches</source>
          <target>CVS ブランチのマージ</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.platform/plugin.properties?key=cheatsheet.cvs.merge.desc">
        <source>Follow the steps for merging changes from one CVS branch into another.</source>
        <target>CVS ブランチから他へ変更をマージするには手順に従ってください。</target>
        <alt-trans tool-id="prev">
          <source>Follow the steps for merging changes from one CVS branch into another.</source>
          <target>CVS ブランチから他へ変更をマージするには手順に従ってください。</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Follow the steps for merging changes from one CVS branch into another.</source>
          <target>CVS ブランチから他へ変更をマージするには手順に従ってください。</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.platform/plugin.properties?key=shortcut.overview.tooltip">
        <source>Overview</source>
        <target>概要</target>
        <alt-trans tool-id="prev">
          <source>Overview</source>
          <target>概要</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Overview</source>
          <target>概要</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.platform/plugin.properties?key=shortcut.tutorials.tooltip">
        <source>Tutorials</source>
        <target>チュートリアル</target>
        <alt-trans tool-id="prev">
          <source>Tutorials</source>
          <target>チュートリアル</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Tutorials</source>
          <target>チュートリアル</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.platform/plugin.properties?key=shortcut.samples.tooltip">
        <source>Samples</source>
        <target>サンプル</target>
        <alt-trans tool-id="prev">
          <source>Samples</source>
          <target>サンプル</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Samples</source>
          <target>サンプル</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.platform/plugin.properties?key=shortcut.whatsnew.tooltip">
        <source>What's New</source>
        <target>新機能</target>
        <alt-trans tool-id="prev">
          <source>What's New</source>
          <target>新機能</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>What's New</source>
          <target>新機能</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.platform/plugin.properties?key=productIntroTitle">
        <source>Welcome to Eclipse 3.3</source>
        <target state="needs-translation">Welcome to Eclipse 3.3</target>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.platform/plugin.properties?key=productIntroBrandingText">
        <source>Eclipse Project</source>
        <target>Eclipse プロジェクト</target>
        <alt-trans tool-id="prev">
          <source>Eclipse Project</source>
          <target>Eclipse プロジェクト</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Eclipse Project</source>
          <target>Eclipse プロジェクト</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.platform/plugin.properties?key=introDescription-overview">
        <source>The Eclipse Platform is a kind of universal tool platform - an open extensible IDE for anything and nothing in particular. </source>
        <target>Eclipse は汎用ツール・プラットフォームの一種で、特に対象を限定しないオープンで拡張可能な IDE です。</target>
        <alt-trans tool-id="prev">
          <source>The Eclipse Platform is a kind of universal tool platform - an open extensible IDE for anything and nothing in particular. </source>
          <target>Eclipse は汎用ツール・プラットフォームの一種で、特に対象を限定しないオープンで拡張可能な IDE です。</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The Eclipse Platform is a kind of universal tool platform - an open extensible IDE for anything and nothing in particular. </source>
          <target>Eclipse は汎用ツール・プラットフォームの一種で、特に対象を限定しないオープンで拡張可能な IDE です。</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.platform/plugin.properties?key=introDescription-tutorials">
        <source>Learn how to be productive using Eclipse by completing end-to-end tutorials that will guide you along the way.</source>
        <target>手順を最初から最後までガイドするエンドツーエンド・チュートリアルを用いて、Eclipse の使用する方法を学習します。</target>
        <alt-trans tool-id="prev">
          <source>Learn how to be productive using Eclipse by completing end-to-end tutorials that will guide you along the way.</source>
          <target>手順を最初から最後までガイドするエンドツーエンド・チュートリアルを用いて、Eclipse の使用する方法を学習します。</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Learn how to be productive using Eclipse by completing end-to-end tutorials that will guide you along the way.</source>
          <target>手順を最初から最後までガイドするエンドツーエンド・チュートリアルを用いて、Eclipse の使用する方法を学習します。</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.platform/plugin.properties?key=introDescription-samples">
        <source>Explore Eclipse by installing prefabricated samples (may require Internet connection).</source>
        <target>作成済みのサンプルをインストールして、Eclipse を探索します (インターネット接続が必要な場合があります)。</target>
        <alt-trans tool-id="prev">
          <source>Explore Eclipse by installing prefabricated samples (may require Internet connection).</source>
          <target>作成済みのサンプルをインストールして、Eclipse を探索します (インターネット接続が必要な場合があります)。</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Explore Eclipse by installing prefabricated samples (may require Internet connection).</source>
          <target>作成済みのサンプルをインストールして、Eclipse を探索します (インターネット接続が必要な場合があります)。</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>